/* Style the header */
    header {
/*	background-image: url(Images/header_1.png); */
	background-size: cover;
	height: 80px;
	padding: 30px;
	text-align: center;
	vertical-align: top;
	font-size: 40px;
	color: white;
	font-family: "Avenir", sans-serif; 		 
/*	font-family: "Times New Roman", serif;	 */
/*	font-family: "Neue Helvetica","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;			*/
    }

    body {
	background-image: url(Images/casa_snr_vlp_mg_si_cont_g1.5_sm0.5_sharpen.jpg);
	background-size: 100%;
	background-attachment: fixed;
/*	background-size: cover; */
    }

    h2{
	text-shadow: 3px 3px #000000	
    }

   

    div.transbox {
	width: 80%;
	min-width: 900px; 		
	max-width: 1400px; 
	padding: 10px;
	border: 0px solid gray; 
/*	border: 15px none; */
/*	border: 0px none; */
	margin: 10%; 	
	margin-bottom: 20px; 	
	margin-top: 15px; 	
/*	display: flex;	*/
/*  	align-items: center */
/*	background-color:rgb(255,255.255);  */
	background-color: white;  
/*	border: 1px solid black; */
	opacity: 0.92;
	font-family: "Avenir", sans-serif; 	
/*	font-family: "Frutiger", sans-serif; 	*/
/*	font-family: "Courier", sans-serif; 	*/
/*	font-family: "Cousine", sans-serif; */
/*	font-family: "Times New Roman", serif; */
/*	font-family: "Neue Helvetica","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;		*/
    }

    
    div.transbox p {
	margin: 15px;
	font-weight: normal;
	/*	color: #000000; */
    }


 div.smallbox {
     width: 100%;
     height: 380px;
	padding: 0%;
	border: 0px solid gray; 
/*	border: 15px none; */
	margin: 0%; 	
 	margin-top: 10px; 	
 	margin-bottom: 10px; 	
/*	background-color:rgb(255,255.255);  */
	background-color: white;  
/*	border: 1px solid black; */
	opacity: 0.92;
/*	font-family: "Times New Roman", serif;		*/
	font-family: "Avenir", sans-serif;		
	  font-size: 95%;
 	/* font-family: "Courier", sans-serif; 	*/
/*	font-family: "Helvetica Neue","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;			*/
 }

   div.smallbox p {
	margin: 15px;
	font-weight: normal;
	border: 0px solid gray; 	   
	/*	color: #000000; */
    }

div.smallbox img {
	margin: 10px;
}
    
	div.smallbox h3 {
		margin: 10px;
    }
    


    main{
/*	background-color: rgb(200 200 200);	 */
	text-color: white;
/*	width: 90%; */
	text-align: left;
	margin: 0px;
	padding: 10px;
	font-size: 120%;
/*	horizontal-align: center;	*/
    }


    .box {
	display: grid;
	width: 90%;
	grid-template-columns: 30% 30% 30%;
	align-items: start;
	justify-content: space-between;
    }    


    .flush::after {
	content: "";
	clear: both;
	display: table;
    }    



    
    a:link {
	color: rgb(50,50,50);
	text-decoration: none;
    }

    a:hover{
	color: blue;
	text-decoration: underline;	
    }
    a:visited{	
	color: rgb(150,150,150);
    }    

/*    a.menu:link {color: red;} */
    a.menu:visited {color: white;}
    a.menu:hover {color: red;}
    a.menu:link{ color: white; text-decoration: none}

    .border {   border-width: 25px;   border-color: rgba(255,255,255,0);   border-style: solid; } 


    table, th, td {
	border:0px solid none;
    }    
    
    .flex-container {
	display: flex;
	color: white;
	background-color: black;
	line-height: 30px;	
	flex-flow: row wrap;
	align-items: flex-start;	
	align-items: center;
	justify-content: center;
	font-family: "Avenir", sans-serif; 		
/*	font-family: "Times New Roman", serif;		*/
/*	font-family: "Neue Helvetica","Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;	*/		
    }    

    .flex-container > div {
	background-color: black;
	align-items: center;	
	margin: 10px;
	padding: 10px;
	font-size: 20px;	
    }    

    .image1 {
	opacity: 0.92;
    }


    .panels{
	display: grid;
	width: 80%; 
	min-width: 900px; 	
	max-width: 1400px; 
/*	width: 1024px; */
	margin-left: 10.5%;	
	margin-bottom: 15px; 	
	margin-top: 15px; 		
	grid-template-columns: 30% 30% 30%; 
	align-items: start;
	justify-content: space-between;
    }
    
